.modal-ovarlay {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99;
    width: 100%;
    height: 100%;
    background: rgb(103 103 103 / 67%);
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    visibility: hidden;
    transform: translateY(-100%);
    transition: 0.3s all ease-in;

    &.is-show {
        opacity: 1;
        visibility: visible;
        transform: translateY(0);

    }
}

.modal {
    padding: 0 15px;
    box-shadow: 0 10px 20px rgb(0 0 0 / 18%);
    border-radius: 5px;
    background-color: #fff;
    color: #5a5a5a;
    display: grid;
    max-width: 500px;
    min-height: 100px;
    width: 100%;
}

.modal-header {
    padding: 15px 0;
}

.modal-footer {
    display: grid;
    grid-template-columns: 1fr 1fr;
    justify-items: center;
}